Bug 821123 - add maven pom
add maven pom
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jargs (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 745515
  Show dependency treegraph
 
Reported: 2012-05-12 05:07 EDT by gil cattaneo
Modified: 2013-08-12 14:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: jargs-1.0-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 14:01:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add maven pom (2.48 KB, patch)
2012-05-12 05:07 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-12 05:07:22 EDT
Created attachment 583969 [details]
add maven pom

Description of problem:
hi
this pom is required for build some sonar 3.0 deps
Comment 1 Fedora End Of Life 2013-04-03 10:59:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Mat Booth 2013-08-12 14:01:25 EDT
jargs-1.0-12 is now built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=456259

I used the pom from the jboss maven repository, but I added an additional mapping for jargs:jargs as you suggested in your patch.

Note You need to log in before you can comment on or make changes to this bug.